/* ===== START YOUR CUSTOMIZATIONS HERE ===== */

section { padding: 48px 0;}

.section-bg-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -40;
}

.section-bg-hue {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -30;
}

.section-bg-pattern {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -20;
}

/* OLLY */
.navigation .navbar a.navbar-brand
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.navigation .navbar .logo-img
{
	height: 42px;
}

.navbar .nav > li > a
{
	padding-left: 15px;
	padding-right: 15px;
}

.hero .lead 
{
	font-size: 5em;
	line-height: 2.2em;
}

h1
{
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 18px;
	color: #000000;
}

section#grundidee {
	padding-top: 70px;
	padding-bottom: 70px;
}

#bedok a
{
	color: #ffffff;
	text-decoration: underline;
}

section#stimmen
{
	padding-top: 70px;
	padding-bottom: 70px;
}

section#stimmen .carousel-indicators
{
	bottom: 20px;
}

ul.bottom-icons a
{
	color: white;
	font-size: 24px;
}

ul.bottom-icons li
{
	float: right;
}

/* scroll-snap */
/*
body
{
	scroll-snap-destination: 0 0;
	scroll-snap-type: proximity;
}

@media (min-width: 992px)
{
	section
	{
		scroll-snap-coordinate: 0 -72px;
	}
}
*/
/* GOOGLE */
#map_canvas
{
	width: 100%;
	height: 400px;
}

/* TEAM */

.infotable th
{
	border-bottom: 1px solid #fff;
	text-align: left;
}

.infotable tr:hover
{
	background-color: #00aec1;
}

.infotable td 
{
	padding: 4px 5px 4px 0px;
	border-bottom: 1px dotted #ccc;
}

.edit
{
	float: left;
	background: #ff9c00; /*orange*/
	background-image: url(../images/team/icon_edit.png);
}

.delete, .nomail
{
	float: left;
	background: #df2929; /*rot*/
	background-image: url(../images/team/icon_delete.png);
}

.delete
{
	margin-right: 10px;
}

.check, .mailok
{
	background: #55c30b; /*grün*/
}

.nocheck
{
	background-color: #c1c1c1; /*grau*/
}

.check, .nocheck
{
	background-image: url(../images/team/icon_check.png);
}

.infomail, .nomail
{
	background-image: url(../images/team/icon_mail.png); 
}

.check, .nocheck, .mailok, .nomail, .edit, .delete
{
	display: block;
	width: 32px;
	height: 31px;
	-moz-border-radius: 70px; 
	-webkit-border-radius: 70px; 
	border-radius: 70px;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

#teilnehmersuche label
{
	font-size: 16px;
}

#teilnehmersuche input
{
	border: 1px solid #d40364 !important;
}